» Ubuntu » パッケージ

Error

two or more packages specified (cpp-4.4 raring)